/*  ================================
        global area start
    ================================ */

body {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.6;
    font-family: Verdana, Geneva, sans-serif;
    color: #1a1a1a;
}

a,
a:hover,
a:focus {
    outline: none;
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
ul,
li,
a {
    margin: 0;
    padding: 0;
}

.main-div {
    overflow: hidden;
}

img {
    max-width: 100%;
    max-height: 100%;
}

.logo img {
    width: 150px;
}

/*  ================================
        global area end
    ================================ */

/*  ================================
        header area start
    ================================ */
.header-area {
    margin: 10px 0;
}

.support-box {
    overflow: hidden;
    background-color: #292A2E;
}

.why-us {
    width: 20%;
    float: left;
}

.why-us h3 {
    background-color: #19437F;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    padding: 14px 20px;
    display: block;

}

.why-us i.fa {
    height: 25px;
    width: 25px;
    line-height: 25px;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 50%;
    text-align: center;
    margin-left: 10px;
}

.support-box ul li {
    float: left;
    width: 25%;
    list-style: none;
    position: relative;
    border-right: 1px solid #D1D1D1;
    padding: 10px 0;
    border-left: 0;
}

.support-box ul li:last-child {
    margin-right: 0;
}

.service-box {
    overflow: hidden;
    width: 80%;
    float: left;
}

.service-left {
    width: 24%;
    float: left;
    text-align: right;
}

.service-left i {
    font-size: 30px;
    color: #fff;
}

.service-right {
    width: 76%;
    font-weight: 600;
    float: right;
    padding: 4px 0 0 10px;
    font-family: Verdana, Geneva, sans-serif;
    transition: 0.5s;
    color: #fff;
    font-size: 14px;
}

.satisfacation {
    text-align: right;
    margin: 10px 0;
}

.satisfacation img {
    width: 100px;
    margin-right: 10px;
}

/*======================== Menu Design ==================*/
.menu-area {
    background-color: #292A2E;
    margin-bottom: 10px;
}

.menu-container {
    text-align: center;
}

#navbar {
    text-align: center;
}

#menu-switcher,
.navbar-header > label,
.switch {
    display: none;
}

.menu-container label::before {
    border-bottom: 2px solid #fff;
    box-shadow: 0 5px 0 0 #fff, 0 0 0 0 inset, 0 -5px 0 0 #fff;
    content: "";
    height: 0;
    left: 50%;
    margin-left: -10px;
    margin-top: -1px;
    position: absolute;
    top: 50%;
    width: 20px;
}

.switch {
    width: 100%;
    float: left;
    height: auto;
    position: relative;
}

.menu-container label {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    cursor: pointer;
    display: none;
    height: 35px;
    padding: 0;
    position: absolute !important;
    right: 0;
    top: 7px;
    width: 40px;
    z-index: 9999;
    border: 1px solid #fff;
}

#navbar ul {
    display: inline-flex;
}

#navbar ul li {
    display: inline-block;
}

#navbar ul li a {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 14px;
    color: #fff;
    line-height: 25px;
    display: inline-block;
    font-weight: bold;
    transition: 0.5s;
    padding: 20px 50px;
    border-left: 1px solid #fff;
}

#navbar ul li:last-child a {
    border-right: 1px solid #fff;
}

#navbar ul li a i.fa {
    margin-right: 5px;
}


#navbar ul li a:hover {
    background-color: #19437F;
    color: #fff;
}

/* menu part end */

/*  ================================
        header area end
    ================================ */

.Product-title-area {
    background-color: #19437F;
}

.pro-title {
    background-color: #292A2E;
    padding: 20px 0;
    text-align: center;
}

.pro-title h3 {
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    font-family: Verdana, Geneva, sans-serif;
}

.main-img {
    border: 1px solid #eee;
    margin: 30px 0 0;
    padding: 30px;

}

/*  ================================
        product area start
    ================================ */
.box-area h1 {
    background-color: #292A2E;
    color: #fff;
    font-size: 18px;
    font-family: Verdana, Geneva, sans-serif;
    padding-left: 25px;
    padding-top: 15px;
    padding-bottom: 15px;
    font-weight: bold;
    margin-top: 30px;

}

.box-content {
    padding: 30px 30px 0;
    overflow: hidden;
    border: 1px solid #eee;
}

.product-img {
    text-align: center;
    margin-top: 30px;
    border: 1px solid #eee;
}

.pro-single-img {
    height: 400px;
    position: relative;
}

.pro-single-img img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    padding: 10px;

}

.pro-features h3 {
    color: #292A2E;
    font-size: 20px;
    font-weight: 600;

    font-family: Verdana, Geneva, sans-serif;
    padding: 20px;
}

.pro-content {
    color: #292A2E;
    font-size: 15px;
    font-family: Verdana, Geneva, sans-serif;
    margin-bottom: 15px;
    overflow: hidden;
}

.pro-content h2 {
    color: #292A2E;
    font-size: 22px;
    font-weight: 600;
    font-family: Verdana, Geneva, sans-serif;
    margin-bottom: 15px;
}

.pro-content h3 {
    color: #292A2E;
    font-size: 18px;
    font-weight: bold;
    font-family: Verdana, Geneva, sans-serif;
    margin: 15px 0;
}

.pro-content h4 {
    font-size: 18px;
    color: #292A2E;
    margin: 20px 0;
    font-weight: bold;

}

.pro-content h4 img {
    width: 50px;
    margin-right: 10px;
}

.pro-content h4 i.fa {
    font-size: 40px;
    margin-right: 10px;
}

.pro-content h5 {
    font-size: 14px;
    color: #292A2E;
    margin: 20px 0 10px;
    font-weight: 600;
}

.pro-content ul {
    margin-bottom: 15px;
}

.pro-content ul li {
    list-style: none;
    padding: 3px 20px;
    position: relative;
    font-size: 14px;
    font-family: Verdana, Geneva, sans-serif;
}

.pro-content ul li::before {
    position: absolute;
    content: "\f00c";
    font-family: fontawesome;
    left: 0;
    color: #19437F;
}

.box-des h1 {
    padding-left: 30px;
}

.pro-img-sin {
    height: 300px;
    position: relative;
    margin-top: 30px;
}

.pro-img-sin img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

.more-pro-area h3 {
    color: #000;
    font-size: 14px;
    text-decoration: underline;
}

/*  ================================
        product area end
    ================================ */

/*  ================================
        accordion area start
    ================================ */
.policy-area {
    margin-top: 30px;
}

.tab input {
    position: absolute;
    opacity: 0;
    z-index: -1;
}

.tab__content {
    max-height: 0;
    overflow: hidden;
    transition: all 0.35s;
    border: 2px solid #eee;
    padding: 0 30px;
    margin: 10px 0;
}

.tab input:checked ~ label {
    color: #31A8FF;
}

.tab input:checked ~ .tab__content {
    max-height: 5000px;
}


.accordion {
    color: var(--theme);
    overflow: hidden;
}

.tab__label,
.tab__close {
    display: block;
    color: #fff;
    background: var(--theme);
    cursor: pointer;
    font-size: 14px;
}

.tab__label {
    justify-content: space-between;
    padding: 1rem;
    background-color: #292A2E;
    color: #fff;
    position: relative;
    text-align: left !important;
}

.tab__label::after {
    content: "\276F";
    width: 1em;
    text-align: center;
    transform: rotate(90deg);
    transition: all 0.35s;
    right: 10px;
    position: absolute;
}

.tab input:checked + .tab__label::after {
    transform: rotate(270deg);

}

.tab__content p {
    margin: 0;
    padding: 1rem 0;
}

.tab__content h3 {
    font-size: 18px;
    color: #292A2E;
    margin: 20px 0 10px;
    font-weight: bold;

}

.tab__content ul {
    margin: 15px 0;
}

.tab__content ul li {
    list-style: none;
    padding: 3px 20px;
    position: relative;
    font-size: 14px;
    font-family: Verdana, Geneva, sans-serif;
}

.tab__content ul li::before {
    position: absolute;
    content: "\f00c";
    font-family: fontawesome;
    left: 0;
    color: #19437F;
}

.tab__close {
    justify-content: flex-end;
    padding: 0.5rem 1rem;
    font-size: 0.75rem;
}

.accordion--radio {
    --theme: var(--secondary);
}

/* Arrow animation */
.tab input:not(:checked) + .tab__label:hover::after {
    animation: bounce .5s infinite;
}

@keyframes bounce {
    25% {
        transform: rotate(90deg) translate(.25rem);
    }

    75% {
        transform: rotate(90deg) translate(-.25rem);
    }
}

/*  ================================
        accordion area end
    ================================ */

/*  ================================
        footer area start
    ================================ */

.footer-top {
    margin-top: 30px;
}

.footer-widget p {
    margin: 0 0 20px;
    line-height: 18px;
    font-size: 14px;
    color: #fff;
}

.footer-widget h3 {
    padding: 18px 0 10px;
    font-size: 16px;
    color: #fff;
    font-family: Verdana, Geneva, sans-serif;
    height: auto;
    font-weight: bold;
    line-height: 17px;
}

.sub-btn {
    border: 1px solid #19437F;
    background: #19437F;
    color: #fff;
    font-weight: bold;
    border-radius: 30px;
    padding: 10px 20px;
    font-size: 14px;
    display: inline-block;
    margin-top: 20px;
}

.sub-btn:hover,
.sub-btn:focus {
    color: #fff;
}

.copy-right {
    padding: 10px 0;
    background-color: #19437F;
}

.copy-right p {
    color: #fff;
    font-family: Verdana, Geneva, sans-serif;
    margin: 0;
    font-weight: bold;
}

/*  ================================
        footer area end
    ================================ */
